/* CSS Document */

h1 { top: 100px; }

/* column */
#column { margin-top: -232px; }

/* login */
#login { width: auto; top: 45px; left: 20px; }
#login h3 { display: none; }
#login h4 { float: left; padding-right: 20px; }
#login form { float: left; padding: 6px 0; }
#login table td { text-align: left; }
#login input { width: 120px; }
#login p { padding: 5px 10px 0 0; }

#voting_news { margin: 20px 0 0 20px; }
#voting_news h3 { line-height: 120%; padding: 0; margin: 0 0 5px 0; border: 0; }
#voting_news h3 a { text-decoration: none; display: block; width: auto; padding: 7px 10px; color: #fff; background: #0054A6; }
#voting_news h3 a:hover { background: #002157; }

#causes {}
#causes h2 { margin-bottom: .125em; }
#causes table { width: 100%; text-align: left; font-size: 12px; line-height: 25px; margin: 0 0 10px 0; }
#causes table tr { border-bottom: 2px solid #fff; vertical-align: middle; }
#causes table th { width: auto; height: 24px; background: #eee; padding: 0 5px; overflow: hidden; text-align: left; }
#causes table th strong { display: block; height: 24px; width: auto; overflow: hidden; }
#causes table th.party { border-left: 2px solid #fff; }
#causes table td { width: auto; font-weight: bold; text-align: center; color: #fff; width: 18px; }
#causes table td.blank { background: #ddd; }
#causes table td.num16 { border-left: 2px solid #f00; }
#causes table.detail thead { font-weight: bold; }
#causes table.detail thead th,
#causes table.detail tbody th { width: auto; height: auto; padding: 0 5px; }
#causes table.detail thead td { width: 100px; text-align: center; background: #eee; color: inherit; border-left: 2px solid #fff; }
#causes table.detail tbody tr { border-bottom: 2px solid #eee; }
#causes table.detail tbody th { background: transparent; }
#causes table.detail tbody td { width: 100px; text-align: center; color: inherit; }
#causes .ano { background: #0c0; }
#causes .ne { background: #f60; }
#causes .zdrz { background: #fc0; }
#causes .nehl { background: #009; }
#causes .nepr { background: #C33C8A; }

#ads { clear: both; display: table; width: 100%; list-style: none; margin: 0; padding: 0; text-align: center; font-weight: bold; font-size: 14px; line-height: 17px; color: #c4161c; }
#ads li { display: block; width: 20%; height: 270px; height: 205px; overflow: hidden; float: left; margin: 0 !important; position: relative; }
#ads li .ad_content { display: block; height: 267px; border: 2px solid #fff; }
#ads li span { border: 2px solid #fff; color: #fff; padding: 5px; text-transform: uppercase; font-size: 11px; position: absolute; top: 12px; right: 0px; line-height: 100%; }
#ads li a { display: block; height: 266px; text-decoration: none; color: #ed1c24; background: #f1f1f1; border-bottom: 2px solid #ed1c24; }
#ads li a:hover { color: #ed1c24 !important; background: #fff !important; }
#ads li a.category { height: auto; background: none; color: #9e0b0f; font-weight: normal; font-size: 13px; line-height: 100%; text-decoration: underline; border: 0; position: absolute; bottom: 7px; width: 100%; }
#ads li a.category:hover { background: none !important; text-decoration: none; }
#ads li em.img { display: block; width: 100%; height: 120px; overflow: hidden; }
#ads li img { float: none !important; margin: 0 auto !important; padding: 0 !important; width: 100%; }
#ads li br { display: none; }
#ads li h3 { color: #002157; font-weight: bold; text-align: center; padding: 0 10px; margin: 5px 0 !important; font-size: 14px !important; line-height: 17px !important; height: 33px; overflow: hidden; clear: both; text-transform: none; border: 0; }
#ads li a:hover h3 { color: #c4161c; }
#ads.commercial { }
#ads.commercial li a { background: #f6f6f6; }
